.TableView__header {
  padding-top: 2rem; }
  .TableView__header__search {
    padding-bottom: 2rem; }
    .TableView__header__search .Polaris-TextField--focus .Polaris-Icon__Svg {
      fill: #000; }
    .TableView__header__search .Polaris-Icon__Svg {
      fill: #94a7b7; }

.TableView__body__text {
  margin-bottom: 20px; }

.TableView__message {
  text-align: center; }

.TableView__select {
  width: 18px;
  max-width: 18px;
  text-align: left; }

.TableView__title {
  width: 270px; }

.TableView__status {
  width: 120px; }

.TableView__type {
  width: 110px; }

.TableView__actions {
  width: 140px; }
  .TableView__actions .Polaris-ButtonGroup__Item:first-child .Polaris-Button {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0; }
  .TableView__actions .Polaris-ButtonGroup__Item:nth-of-type(2) .Polaris-Button {
    border-radius: 0; }
  .TableView__actions .Polaris-ButtonGroup__Item:last-child .Polaris-Button {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0; }

.TableView__selectedActions {
  padding-top: 20px; }

.TableView__table {
  width: 100%;
  border-collapse: separate;
  border-spacing: 0; }
  .TableView__table thead th {
    color: #000;
    font-weight: 500;
    text-align: left;
    padding: 8px 10px;
    border-bottom: 1px solid #ebeef0;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    vertical-align: middle; }
  .TableView__table tbody tr:nth-child(odd) {
    background-color: #fafbfc; }
  .TableView__table tbody tr:last-child td {
    border-bottom: none; }
  .TableView__table tbody td {
    padding: 15px 10px;
    vertical-align: middle;
    border-bottom: 1px solid #ebeef0; }

.TableView__pagination {
  text-align: center;
  padding: 20px 0; }

.Offer__option {
  display: block;
  margin-bottom: 20px; }

.Polaris-ResourceList__Container {
  position: relative;
  z-index: 20;
  display: -webkit-box;
  display: flex;
  pointer-events: none;
  padding: 1.2rem 0; }

.Polaris-ResourceList__Media {
  -webkit-box-flex: 0;
  flex: 0 0 auto;
  margin-right: 2rem;
  color: inherit;
  text-decoration: none; }

.Polaris-ResourceList__Attributes {
  -webkit-box-align: start !important;
  align-items: start !important;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column; }

.Polaris-ResourceList__Content {
  min-width: 0;
  max-width: 100%;
  -webkit-box-flex: 1;
  flex: 1 1 auto;
  align-self: center;
  width: 100%; }

.Polaris-ResourceList__AttributeOne {
  font-weight: 600; }

.Polaris-ResourceList__AttributeOne, .Polaris-ResourceList__AttributeTwo {
  flex-shrink: 0;
  margin-right: 1.2rem; }

.Polaris-ResourceList__ItemWrapper {
  overflow: visible !important; }

.Polaris-ResourceList.ProductList {
  overflow: visible; }

.Polaris-ResourceList__Item--mediaThumbnail.Polaris-ResourceList__Item--sizeMedium .Polaris-ResourceList__Actions {
  height: 6rem; }

.Polaris-ResourceList__Item--persistActions .Polaris-ResourceList__Actions {
  display: -webkit-box;
  display: flex;
  -webkit-box-flex: 0;
  flex: 0 0 auto;
  -webkit-box-align: center;
  align-items: center;
  margin-left: 1.6rem;
  pointer-events: auto; }

.Polaris-ResourceList__Actions {
  display: -webkit-box;
  display: flex;
  flex-basis: auto;
  -webkit-box-align: center;
  align-items: center; }

.PanelWrapper {
  padding: 2rem; }
  .PanelWrapper__header {
    text-align: right; }
    .PanelWrapper__header .Polaris-DisplayText {
      text-align: left; }

.upsell-conditions-type {
  padding-left: 2.5rem; }
  .upsell-conditions-type .Polaris-ChoiceList__Title {
    display: inline-block;
    vertical-align: text-bottom;
    margin-right: 1.5rem; }
  .upsell-conditions-type .Polaris-ChoiceList {
    display: inline-block; }
    .upsell-conditions-type .Polaris-ChoiceList__Choices li {
      display: inline-block; }
      .upsell-conditions-type .Polaris-ChoiceList__Choices li:first-child {
        margin-right: 1.5rem; }
  .upsell-conditions-type .Polaris-FormLayout__Items .Polaris-FormLayout__Item {
    min-width: auto;
    flex-basis: auto; }

.mw-tp-container {
  max-width: 600px; }
  .mw-tp-container * {
    text-rendering: optimizeLegibility;
    box-sizing: border-box;
    font-weight: 400;
    font-family: -apple-system,BlinkMacSystemFont,San Francisco,Segoe UI,Roboto,Helvetica Neue,sans-serif; }

.mw-tp-table {
  width: 100%;
  border-collapse: collapse;
  background: none; }
  .mw-tp-table__wrapper {
    position: relative;
    width: 1px;
    max-width: 100%;
    min-width: 100%;
    overflow-x: auto;
    border-radius: 3px;
    box-shadow: 0 0 0 1px rgba(63, 63, 68, 0.05), 0 1px 5px 0 rgba(63, 63, 68, 0.05); }
  .mw-tp-table__heading {
    text-align: left;
    padding: 15px 10px;
    font-size: 18px;
    color: #212b36;
    font-weight: bold;
    background-color: #ececec;
    border: 0; }
  .mw-tp-table__inner {
    width: 100%;
    border-collapse: collapse;
    background: none; }
    .mw-tp-table__inner__heading {
      text-align: left;
      padding: 8px 10px;
      font-size: 16px;
      color: #212b36;
      background-color: #fff;
      border: 0;
      font-weight: bold;
      word-break: break-all; }
    .mw-tp-table__inner__row:nth-child(odd) .mw-tp-table__inner__cell {
      background: #f9fafb; }
    .mw-tp-table__inner__cell {
      padding: 8px 10px;
      border-top: 1px solid #ebeef0;
      border-left: 0;
      border-right: 0;
      font-size: 14px;
      vertical-align: middle;
      color: #212b36;
      font-weight: normal; }
    .mw-tp-table__inner:not(.mw-tp-table__inner--horizontal) .mw-tp-table__inner__heading {
      border-top: 0 !important;
      border-left: 0 !important;
      border-right: 0 !important; }
    .mw-tp-table__inner--horizontal .mw-tp-table__inner__row:first-child .mw-tp-table__inner__cell {
      border-top: 0 !important; }
    .mw-tp-table__inner--horizontal .mw-tp-table__inner__heading {
      border-bottom: 1px solid #ebeef0;
      border-top: 0 !important;
      border-left: 0 !important; }
    .mw-tp-table__inner--horizontal .mw-tp-table__inner__row:last-child .mw-tp-table__inner__heading {
      border-bottom: 0 !important; }

.Draggable {
  background: url(//mageworx-files-global.s3.amazonaws.com/shopify/draggable-icon.svg) center center/60% no-repeat;
  display: block;
  width: 20px;
  height: 36px; }

.Polaris-Stack,
.Polaris-Stack__Item {
  outline: none; }

.zopim {
  display: none; }

.TierPrices-Table .Polaris-Stack {
  flex-wrap: nowrap; }

/**
 * React Select
 * ============
 * Created by Jed Watson and Joss Mackison for KeystoneJS, http://www.keystonejs.com/
 * https://twitter.com/jedwatson https://twitter.com/jossmackison https://twitter.com/keystonejs
 * MIT License: https://github.com/JedWatson/react-select
*/
.Select {
  position: relative; }

.Select input::-webkit-contacts-auto-fill-button,
.Select input::-webkit-credentials-auto-fill-button {
  display: none !important; }

.Select input::-ms-clear {
  display: none !important; }

.Select input::-ms-reveal {
  display: none !important; }

.Select,
.Select div,
.Select input,
.Select span {
  box-sizing: border-box; }

.Select.is-disabled .Select-arrow-zone {
  cursor: default;
  pointer-events: none;
  opacity: 0.35; }

.Select.is-disabled > .Select-control {
  background-color: #f9f9f9; }

.Select.is-disabled > .Select-control:hover {
  box-shadow: none; }

.Select.is-open > .Select-control {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  background: #fff;
  border-color: #b3b3b3 #ccc #d9d9d9; }

.Select.is-open > .Select-control .Select-arrow {
  top: -2px;
  border-color: transparent transparent #999;
  border-width: 0 5px 5px; }

.Select.is-searchable.is-open > .Select-control {
  cursor: text;
  border-color: #5c6ac4;
  box-shadow: inset 0 0 0 0 transparent, 0 0 0 1px #5c6ac4; }

.Select.is-searchable.is-focused:not(.is-open) > .Select-control {
  cursor: text;
  border-color: #5c6ac4;
  box-shadow: inset 0 0 0 0 transparent, 0 0 0 1px #5c6ac4; }

.Select.is-focused > .Select-control {
  background: #fff; }

.Select.is-focused:not(.is-open) > .Select-control {
  border-color: #007eff;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 0 3px rgba(0, 126, 255, 0.1);
  background: #fff; }

.Select.has-value.is-clearable.Select--single > .Select-control .Select-value {
  padding-right: 42px; }

.Select.has-value.Select--single > .Select-control .Select-value .Select-value-label,
.Select.has-value.is-pseudo-focused.Select--single > .Select-control .Select-value .Select-value-label {
  color: #333; }

.Select.has-value.Select--single > .Select-control .Select-value a.Select-value-label,
.Select.has-value.is-pseudo-focused.Select--single > .Select-control .Select-value a.Select-value-label {
  cursor: pointer;
  text-decoration: none; }

.Select.has-value.Select--single > .Select-control .Select-value a.Select-value-label:hover,
.Select.has-value.is-pseudo-focused.Select--single > .Select-control .Select-value a.Select-value-label:hover,
.Select.has-value.Select--single > .Select-control .Select-value a.Select-value-label:focus,
.Select.has-value.is-pseudo-focused.Select--single > .Select-control .Select-value a.Select-value-label:focus {
  color: #007eff;
  outline: none;
  text-decoration: underline; }

.Select.has-value.Select--single > .Select-control .Select-value a.Select-value-label:focus,
.Select.has-value.is-pseudo-focused.Select--single > .Select-control .Select-value a.Select-value-label:focus {
  background: #fff; }

.Select.has-value.is-pseudo-focused .Select-input {
  opacity: 0; }

.Select.is-open .Select-arrow,
.Select .Select-arrow-zone:hover > .Select-arrow {
  border-top-color: #666; }

.Select.Select--rtl {
  direction: rtl;
  text-align: right; }

.Select-control {
  background-color: #fff;
  box-shadow: inset 0 1px 0 0 rgba(99, 115, 129, 0.05);
  border: 1px solid #c4cdd5;
  border-radius: 2px;
  color: #333;
  cursor: default;
  display: table;
  border-spacing: 0;
  border-collapse: separate;
  height: 36px;
  outline: none;
  overflow: hidden;
  position: relative;
  width: 100%;
  will-change: box-shadow, border-color;
  -webkit-transition-property: box-shadow, border-color;
  transition-property: box-shadow, border-color;
  -webkit-transition-duration: 200ms;
          transition-duration: 200ms;
  -webkit-transition-timing-function: cubic-bezier(0.64, 0, 0.35, 1);
          transition-timing-function: cubic-bezier(0.64, 0, 0.35, 1); }

.Select-control .Select-input:focus {
  outline: none;
  background: #fff; }

.Select-placeholder,
.Select--single > .Select-control .Select-value {
  bottom: 0;
  color: #919eab;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 2.4rem;
  text-transform: initial;
  letter-spacing: initial;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  padding: 0 1.2rem;
  cursor: text; }

.Select-input {
  height: 34px;
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: middle; }

.Select-input > input {
  width: 100%;
  background: none transparent;
  border: 0 none;
  box-shadow: none;
  cursor: default;
  display: inline-block;
  font-family: inherit;
  font-size: inherit;
  margin: 0;
  outline: none;
  line-height: 17px;
  /* For IE 8 compatibility */
  padding: 8px 0 12px;
  /* For IE 8 compatibility */
  -webkit-appearance: none; }

.is-focused .Select-input > input {
  cursor: text; }

.has-value.is-pseudo-focused .Select-input {
  opacity: 0; }

.Select-control:not(.is-searchable) > .Select-input {
  outline: none; }

.Select-loading-zone {
  cursor: pointer;
  display: table-cell;
  position: relative;
  text-align: center;
  vertical-align: middle;
  width: 16px; }

.Select-loading {
  -webkit-animation: Select-animation-spin 400ms infinite linear;
  animation: Select-animation-spin 400ms infinite linear;
  width: 16px;
  height: 16px;
  box-sizing: border-box;
  border-radius: 50%;
  border: 2px solid #ccc;
  border-right-color: #333;
  display: inline-block;
  position: relative;
  vertical-align: middle; }

.Select-clear-zone {
  -webkit-animation: Select-animation-fadeIn 200ms;
  animation: Select-animation-fadeIn 200ms;
  color: #999;
  cursor: pointer;
  display: table-cell;
  position: relative;
  text-align: center;
  vertical-align: middle;
  width: 17px; }

.Select-clear-zone:hover {
  color: #5c6ac4; }

.Select-clear {
  display: inline-block;
  font-size: 18px;
  line-height: 1; }

.Select--multi .Select-clear-zone {
  width: 17px; }

.Select-arrow-zone {
  cursor: pointer;
  display: table-cell;
  position: relative;
  text-align: center;
  vertical-align: middle;
  width: 25px;
  padding-right: 5px; }

.Select--rtl .Select-arrow-zone {
  padding-right: 0;
  padding-left: 5px; }

.Select-arrow {
  border-color: #999 transparent transparent;
  border-style: solid;
  border-width: 5px 5px 2.5px;
  display: inline-block;
  height: 0;
  width: 0;
  position: relative; }

.Select-control > *:last-child {
  padding-right: 5px; }

.Select--multi .Select-multi-value-wrapper {
  display: inline-block; }

.Select .Select-aria-only {
  position: absolute;
  display: inline-block;
  height: 1px;
  width: 1px;
  margin: -1px;
  clip: rect(0, 0, 0, 0);
  overflow: hidden;
  float: left; }

@-webkit-keyframes Select-animation-fadeIn {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

@keyframes Select-animation-fadeIn {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

.Select-menu-outer {
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
  background-color: #fff;
  border: 1px solid #5c6ac4;
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.06);
  box-sizing: border-box;
  margin-top: -1px;
  max-height: 74px;
  position: absolute;
  left: 0;
  top: 100%;
  width: 100%;
  overflow: auto;
  z-index: 999;
  -webkit-overflow-scrolling: touch; }

.Select-menu {
  max-height: 185px;
  overflow-y: auto; }

.Select-option {
  box-sizing: border-box;
  background-color: #fff;
  color: #666666;
  cursor: pointer;
  display: block;
  padding: 8px 10px; }

.Select-option:last-child {
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px; }

.Select-option.is-selected {
  background-color: #5c6ac4;
  color: #fff; }

.Select-option.is-focused {
  background-color: #5c6ac4;
  color: #fff; }

.Select-option.is-disabled {
  color: #cccccc;
  cursor: default; }

.Select-noresults {
  box-sizing: border-box;
  color: #999999;
  cursor: default;
  display: block;
  padding: 8px 10px; }

.Select--multi .Select-input {
  vertical-align: middle;
  margin-left: 10px;
  padding: 0; }

.Select--multi.Select--rtl .Select-input {
  margin-left: 0;
  margin-right: 10px; }

.Select--multi.has-value .Select-input {
  margin-left: 5px; }

.Select--multi .Select-value {
  background-color: #dfe3e8;
  border-radius: 3px;
  color: #212b36;
  display: inline-block;
  font-size: 0.9em;
  line-height: 1.4;
  margin-left: 5px;
  margin-top: 7px;
  vertical-align: top; }

.Select--multi .Select-value-icon,
.Select--multi .Select-value-label {
  display: inline-block;
  vertical-align: middle; }

.Select--multi .Select-value-label {
  border-bottom-right-radius: 2px;
  border-top-right-radius: 2px;
  cursor: default;
  padding: 2px 5px; }

.Select--multi a.Select-value-label {
  color: #007eff;
  cursor: pointer;
  text-decoration: none; }

.Select--multi a.Select-value-label:hover {
  text-decoration: underline; }

.Select--multi .Select-value-icon {
  cursor: pointer;
  border-bottom-left-radius: 2px;
  border-top-left-radius: 2px;
  padding: 1px 5px 3px; }

.Select--multi .Select-value-icon:hover,
.Select--multi .Select-value-icon:focus {
  background: #c4cdd5;
  /* Fallback color for IE 8 */
  color: #212b36; }

.Select--multi .Select-value-icon:active {
  background-color: #c2e0ff;
  /* Fallback color for IE 8 */
  background-color: rgba(0, 126, 255, 0.24); }

.Select--multi.Select--rtl .Select-value {
  margin-left: 0;
  margin-right: 5px; }

.Select--multi.Select--rtl .Select-value-icon {
  border-right: none;
  border-left: 1px solid #c2e0ff;
  /* Fallback color for IE 8 */
  border-left: 1px solid rgba(0, 126, 255, 0.24); }

.Select--multi.is-disabled .Select-value {
  background-color: #fcfcfc;
  border: 1px solid #e3e3e3;
  color: #333; }

.Select--multi.is-disabled .Select-value-icon {
  cursor: not-allowed;
  border-right: 1px solid #e3e3e3; }

.Select--multi.is-disabled .Select-value-icon:hover,
.Select--multi.is-disabled .Select-value-icon:focus,
.Select--multi.is-disabled .Select-value-icon:active {
  background-color: #fcfcfc; }

@keyframes Select-animation-spin {
  to {
    -webkit-transform: rotate(1turn);
    transform: rotate(1turn); } }

@-webkit-keyframes Select-animation-spin {
  to {
    -webkit-transform: rotate(1turn); } }
